control-node1:
  -OPTIONLESS-FIELDS: &id001
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: b43aaa68-a8b5-44fc-970c-1de80eba2ec1
  hardware: null
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.13.203
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: control_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.13.203
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node1:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 9ac4bd64-4145-4ca1-b3d2-7f5fe7513753
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.12.30
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.12.30
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node2:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: ee73d6ff-f983-4c8e-8fef-da9fb5f331e5
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.14.246
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.14.246
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node3:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: e4ea13f5-c275-4790-803f-c3020ea4f2b4
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.14.83
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.14.83
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node4:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 90c5e516-bba8-4d70-9b17-ceaf8d43bcc2
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.14.223
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.14.223
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node5:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: a3b61723-0b0f-4ea7-b261-8a7a309cf13c
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.15.122
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.15.122
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node6:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: 4f339199-1dac-44d3-aac5-4de50b9508c5
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.15.165
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.15.165
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
managed-node7:
  -OPTIONLESS-FIELDS: *id001
  __class__:
    module: tmt.steps.provision.artemis
    name: ArtemisGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  api-retries: 10
  api-retry-backoff-factor: 1
  api-timeout: 1800
  api-url: http://artemis-production-02.osci.redhat.com
  api-version: 0.0.69
  arch: x86_64
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: CentOS Stream 9
    distro-id: centos
    distro-major-version: 9
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 5.14.0-734.el9.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;31
      BUG_REPORT_URL: https://issues.redhat.com/
      CPE_NAME: cpe:/o:centos:centos:9
      HOME_URL: https://centos.org/
      ID: centos
      ID_LIKE: rhel fedora
      LOGO: fedora-logo-icon
      NAME: CentOS Stream
      PLATFORM_ID: platform:el9
      PRETTY_NAME: CentOS Stream 9
      REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 9
      REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
      VERSION: '9'
      VERSION_ID: '9'
    package-manager: dnf
    sudo-prefix: ''
    systemd-soft-reboot: false
    toolbox-container-name: null
  guestname: cf12b70c-40ce-48a1-bc39-addb7e64c633
  hardware:
    network:
    - type: eth
    - type: eth
  image: CentOS-Stream-9
  key:
  - /etc/citool.d/id_rsa_artemis
  keyname: master-key
  kickstart: {}
  log-type: []
  password: null
  pool: null
  port: null
  post-install-script: null
  primary-address: 10.31.15.26
  priority-group: default-priority
  provision-tick: 3
  provision-timeout: 86400
  role: managed_node
  skip-prepare-verify-ssh: false
  ssh-option: []
  topology-address: 10.31.15.26
  user: root
  user-data:
    BusinessUnit: system_roles
    COLDSTORE_URL: https://artifacts.osci.redhat.com/testing-farm/0fe774f5-5687-4a9e-a50f-bd8e6504ae88
    ServiceName: TestingFarm
    TestingFarmRequestTimeout: ''
  watchdog-dispatch-delay: null
  watchdog-period-delay: null
